Subject: Call Audit : HFL
From: Amit Gupta <[email-masked]>
To: Shagufa Anam <[email-masked]>, Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 18 Jan 2022 05:36:38 -0700 (MST)

Hi Shagufa, 

Please find the call audit details for HFL : 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	No 	missed to brand HFL on opening the call 

	auto-1642226398-+14806828702-6503 
Offered assistance to the caller or not? 	Yes 	cancelled customers AS order as per his request 	Call Duration : 5 mins 19 seconds 
Did he/she accessed customer details/order and verified customer name ? 	Yes 	Accessed customer details and verified his name as well 	

Offered solution/escalated to right dept? 	Yes 	cancelled customers AS order as per his request, also offered STS to save the sale and retain customer 	

Mentioned notes/updated ticket as applicable? 	Yes 	No notes mentioned in the ticket no 110755 regarding the issue which was escaled to shipping dept.however notes were updated in UC 	

Did he/she demonstrate active listening skills? 	Yes 	Demonstrated active listening skills 	

Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	No 	Customer had hard time understanding what she meant 	

Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	Yes 	Acknowledged customer's queries and concerns and answered them 	

Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	No 	Missed to ask if there is anything else that she could help him with? 	

Closing and branding followed or not? 	No 	Closed call however missed to brand HFL while closing 	

Call Score 6/10 

Call Comments : Customer called in to cancel his AS subscription 

Lowlights : Missed to brand HFL initially on the call after opening, Customer had hard time understanding her on the call sometimes, missed to ask customer if there is anything else that she can help him with once issue was resolved, missed to brand HFL while closing the call 

--------------------------------------------------------------------------------------------------------------------------------------------------------- 

Hi Bhupendra, 

Please find the call audit details for HFL : 

Parameters 	Markings (Yes/No/NA) 	Remarks/Comments 	Call Unique ID 
Call opening, Greeting, Introduction and Branding HFL 	No 	Missed to open call, no proper opening could be heard, missed to brand HFL and introduce self as well 	auto-1642252120-17725287689-6503 
Offered assistance to the caller or not? 	Yes 	answered customer's query and questions 	Call Duration : 4 mins 14 seconds 
Did he/she accessed customer details/order and verified customer name ? 	N/A 	N/A 	

Offered solution/escalated to right dept? 	No 	answered customer queries and questions however it was not complete 	

Mentioned notes/updated ticket as applicable? 	N/A 	N/A 	

Did he/she demonstrate active listening skills? 	No 	Missed active listening and did not answer customer's specific question about what she ordered 	

Overall call handling which includes professionalism, hold procedure and other protocols like soft skills, acknowledgement, etc 	No 	Customer had hard time understanding what he meant in 1 go, did not try to check her order if any, need to be more customer centric and use words like please thank you, I would be more than happy to help you 	

Acknowledgement of customer concerns/queries and answer them effectively was followed or not? 	Yes 	Acknowledged customer's queries and concerns and answered them 	

Once the issue is resolved/ taken care of if we asked is there anything else that I may help you with? 	No 	Missed to ask if there is anything else that he could help him with? 	

Closing and branding followed or not? 	Yes 	Closed call and branded HFL 	

Call Score 5/10 

Call Comments : Customer called in to know what she was charged for and wanted to know about the company (HFL) 

Lowlights : Missed to open call, no proper opening could be heard, missed to brand HFL and introduce self as well, answered customer queries and questions however it was not complete, Missed active listening and did not answer customer's specific question about what she ordered, Customer had hard time understanding what he meant in 1 go, did not try to check her order if any, need to be more customer centric and use words like please thank you, I would be more than happy to help you, Missed to ask if there is anything else that he could help him with? 

Thanks and Regards, 
Amit